@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-ExtraBlack.woff2') format('woff2'),
        url('MartianBThai-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Black.woff2') format('woff2'),
        url('MartianBThai-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-SemiBold.woff2') format('woff2'),
        url('MartianBThai-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Bold.woff2') format('woff2'),
        url('MartianBThai-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Medium.woff2') format('woff2'),
        url('MartianBThai-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Regular.woff2') format('woff2'),
        url('MartianBThai-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Light.woff2') format('woff2'),
        url('MartianBThai-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-UltraLight.woff2') format('woff2'),
        url('MartianBThai-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Martian B Thai';
    src: url('MartianBThai-Thin.woff2') format('woff2'),
        url('MartianBThai-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}